import request from '@/utils/request'
import qs from 'qs'

const api = {
  queryItem: '/api/oms-std-maindata/sysFile/querySysPicture',

  uploadItem: '/api/oms-std-business/biz-file/upload'
}

export function queryList(parameter) {
  return request({
    url: api.queryItem,
    method: 'post',
    data: parameter
  })
}

export function uploadItem(parameter) {
  return request({
    url: api.uploadItem,
    method: 'post',
    header: {
      'Content-Type': 'application/x-www-form-urlencoded'
    },
    // data: qs.stringify(parameter)
    data: parameter,
    timeout: 36000000
  })
}
